.sr-only {
  position: absolute !important;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

#main-footer .content>.menu>.item ul li a {
  font-size: 1em;
  line-height: 1.4 !important;
}

.text-box li a {
  font-size: 1em;
  line-height: 1.4 !important;
}

.text-box li {
  padding: 3px 0;
}


.accessibility-container {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  z-index: 9999;
  display: flex;
  pointer-events: none;
}
.accessibility-container.open {
  pointer-events: auto;
}

.accessibility-toggle {
  position: absolute;
  right: 0;
  top: 20vh; 
  width: 50px;
  height: 50px;
  background: #333;
  color: white;
  border: none;
  cursor: pointer;
  font-size: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
  transition: transform 0.3s ease;
  margin-right: 0; 
}

.accessibility-toggle:hover {
  background: #444;
}

.accessibility-toggle[aria-expanded="true"] {
  transform: translateX(-300px);
}

.accessibility-panel {
  width: 300px;
  height: 100vh;
  background: #f5f5f5;
  border-left: 1px solid #ddd;
  transform: translateX(100%);
  transition: transform 0.3s ease;
  padding: 20px;
  box-sizing: border-box;
  overflow-y: auto;
  position: relative;
  z-index: 1;
  margin-right: -1px;
}

.accessibility-container.open .accessibility-panel {
  transform: translateX(0);
}


.accessibility-title {
  margin: 0 0 20px 0;
  padding-bottom: 10px;
  border-bottom: 2px solid #333;
  font-size: 23px;
  color: #333;
}

.accessibility-controls {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.accessibility-controls button {
  padding: 12px;
  background: #106f30;  
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
  text-align: left;
  transition: all 0.2s;
  border: none;
  color :#fff
}

.accessibility-controls button:hover {
  background: #106f30;
}

.font-controls {
  display: flex;
  gap: 10px;
}

.font-controls button {
  flex: 1;
  text-align: center;
}

@media (max-width: 768px) {
  .accessibility-panel {
    width: 250px;
  }
  
  .accessibility-toggle[aria-expanded="true"] {
    transform: translateX(-250px);
  }
}

.blck {
  background-color: #000;
  color: #fff !important;
}

.blck .typo h1,
.blck .typo h2,
.blck .typo h3,
.blck .typo h4,
.blck .typo h5,
.blck .typo p,
.blck .typo li,
.blck .typo strong,
.blck .typo a,
.blck .contact-foot-info .boxes .item .box .text .text-wrapper a,
.blck .contact-foot-info .boxes .item .box .text .text-wrapper p,
.blck .exchange-rate-box .table .item .value .money-name,
.blck .accessibility-title {
  color: #fff !important;

}

.blck .accessibility-title{
  border-bottom: 2px solid #fff;
}

.blck .typo ul>li:before {
  background-color: #fff;
}

.blck .btn-green-gradient:before,
.blck .pagination ul li>a:before {
  border-color: #fff;
  color: #000;
}

.blck .btn-green-gradient span,
.blck .pagination ul li>a span {
  color: #000;
}

.blck .news-slider-box .slider-wrapper .news-excerpt,
.blck .contact-foot-info,
.blck #main-footer,
.blck #main-navbar .navbar .navbar-nav .quick-menu .main-panel ul,
.blck .excerpt-box .image, 
.blck .accessibility-panel {
  background-color: #000;

}

.blck .news-slider-box {
  border: 1px solid #fff;
}

.blck .news-slider-box .swiper-pagination .swiper-pagination-bullet {
  background-color: #fff;
}

.blck .image-text-gradient .text,
.blck #main-navbar .navbar .navbar-nav .quick-menu .side-panel>ul>li.login>a,
.blck .btn-green-gradient:hover,
.blck .pagination ul li>a:hover{
  background: #000;
  border: 1px solid #fff;
}

.blck .accessibility-controls button {
  background: #fff;
  color: #000;
}

.blck .contact-foot-info .boxes .item .box .text header h1,
.blck .contact-foot-info .boxes .item .box .text header h2,
.blck #main-navbar .navbar .navbar-nav .quick-menu .main-panel ul li a,
.blck #main-navbar .navbar .navbar-nav .quick-menu .side-panel>ul>li>a,
.blck #main-navbar .navbar .navbar-nav .brand-search-bar .search form input[type=text]::placeholder,
.blck #main-navbar .navbar .navbar-nav .megamenu .header>ul>li>.panel li a h2,
.blck #main-navbar .navbar .navbar-nav .megamenu .header>ul>li>.panel li a p,
.blck .breadcumbs ul li a,
.blck .btn-green-gradient:hover span,
.blck .pagination ul li>a:hover span,
.blck .form input[type=text]::placeholder,
.blck .form select::placeholder,
.blck .form textarea::placeholder,
.blck form input[type=text]::placeholder,
.blck form select::placeholder,
.blck form textarea::placeholder,
.blck .arr a,
.blck .text-box.news-single time  {
  color: #fff;
}


.blck .news-slider-box .slider-wrapper .news-excerpt .date .line,
.blck #main-navbar .navbar .navbar-nav .megamenu .header>ul>li>.panel li a h2:after {
  background: #fff;
}

.blck #main-navbar .navbar .navbar-nav .megamenu .header>ul>li>a,
.blck #main-navbar .navbar .navbar-nav .brand-search-bar .search form input[type=text],
.blck .hero .swiper-slide .box,
.blck #main-navbar .navbar .navbar-nav .megamenu .header>ul>li>.panel,
.blck .remodal,
.blck .form input[type=text],
.blck .form select,
.blck .form textarea,
.blck form input[type=text],
.blck form select,
.blck form textarea {
  background-color: #000;
  color: #fff;
  border: 1px solid #fff;
}

.blck .contact-box,
.blck .two-cols .item:after,
.blck .contact-foot-info .boxes .item:after,
.blck #main-footer .content>.menu>.item:after {
  background-color: #fff;
}

.blck .hero .paginator .box .item {
  background-color: #000;
  color: #fff;
}

.blck .hero .swiper-slide .box,
.blck .page-header .text {
  background: #000;
}

.blck .btn-green-gradient:hover:before,
.blck .pagination ul li>a:hover:before,
.blck .btn-green-gradient:hover,
.blck .pagination ul li>a:hover,
.blck .btn-green-gradient,
.blck .pagination ul li>a {
  color: #fff !important;
  background-color: #000 !important;
}

.blck .btn-green,
.blck .form input[type=submit],
.blck .pagination ul li.active span,
.blck form input[type=submit] {
  background-color: #000 !important;
  color: #fff !important;
  border: 1px solid #fff;
}

.wht {
  background-color: #fff;
  color: #000 !important;
}

.wht .typo h1,
.wht .typo h2,
.wht .typo h3,
.wht .typo h4,
.wht .typo h5,
.wht .typo p,
.wht .typo li,
.wht .typo strong,
.wht .typo a,
.wht .contact-foot-info .boxes .item .box .text .text-wrapper a,
.wht .contact-foot-info .boxes .item .box .text .text-wrapper p,
.wht .exchange-rate-box .table .item .value .money-name, 
.wht .accessibility-title {
  color: #000 !important;
}

.wht .accessibility-title  {
  border-bottom: 2px solid #000;
}

.wht .typo ul>li:before {
  background-color: #000;
}

.wht .btn-green-gradient:before,
.wht .pagination ul li>a:before {
  border-color: #000;
  color: #fff;
}


.wht .pagination ul li>a span {
  color: #fff;
}

.wht .news-slider-box .slider-wrapper .news-excerpt,
.wht .contact-foot-info,
.wht #main-footer,
.wht #main-navbar .navbar .navbar-nav .quick-menu .main-panel ul,
.wht .accessibility-title{
  background-color: #fff;
}

.wht .news-slider-box {
  border: 1px solid #000;
}

.wht .news-slider-box .swiper-pagination .swiper-pagination-bullet {
  background-color: #000;
}

.wht .image-text-gradient .text,
.wht #main-navbar .navbar .navbar-nav .quick-menu .side-panel>ul>li.login>a,
.wht .btn-green-gradient:hover,
.wht .pagination ul li>a:hover {
  background: #fff;
  border: 1px solid #000;
}

.wht .contact-foot-info .boxes .item .box .text header h1,
.wht .contact-foot-info .boxes .item .box .text header h2,
.wht #main-navbar .navbar .navbar-nav .quick-menu .main-panel ul li a,
.wht #main-navbar .navbar .navbar-nav .quick-menu .side-panel>ul>li>a,
.wht #main-navbar .navbar .navbar-nav .brand-search-bar .search form input[type=text]::placeholder,
.wht #main-navbar .navbar .navbar-nav .megamenu .header>ul>li>.panel li a h2,
.wht #main-navbar .navbar .navbar-nav .megamenu .header>ul>li>.panel li a p,
.wht .breadcumbs ul li a,
.wht .btn-green-gradient:hover span,
.wht .pagination ul li>a:hover span,
.wht .form input[type=text]::placeholder,
.wht .form select::placeholder,
.wht .form textarea::placeholder,
.wht form input[type=text]::placeholder,
.wht form select::placeholder,
.wht form textarea::placeholder,
.wht .arr a,
.wht #main-footer .content>.menu>.item ul li a,
.wht #main-footer .content .foot .text a,
.wht #main-footer .content .foot .text p,
.wht .text-wrapper h1,
.wht .text-wrapper h2,
.wht .text-wrapper h3,
.wht .text-wrapper h4,
.wht .text-wrapper h5,
.wht .text-wrapper p,
.wht .text-wrapper li,
.wht .text-wrapper a,
.wht .exchange-rate-box .table .item .title p,
.wht .exchange-rate-box .table .item .value small,
.wht .btn-green-gradient span,
.wht .btn-white,
.wht .pagination ul li>a span,
.wht .text-box.news-single time  {
  color: #000;
}

.wht .btn-white,
.wht .btn-green-gradient,
.wht .pagination ul li>a {
  border: 1px solid#000;
}

.wht .news-slider-box .slider-wrapper .news-excerpt .date .line,
.wht #main-navbar .navbar .navbar-nav .megamenu .header>ul>li>.panel li a h2:after,
.wht .brands .item,
.wht .btn-green-gradient,
.wht .pagination ul li>a, 
.wht .excerpt-box .image,
.wht .accessibility-controls button  {
  background: #000;
}

.wht #main-navbar .navbar .navbar-nav .megamenu .header>ul>li>a,
.wht #main-navbar .navbar .navbar-nav .brand-search-bar .search form input[type=text],
.wht .hero .swiper-slide .box,
.wht #main-navbar .navbar .navbar-nav .megamenu .header>ul>li>.panel,
.wht .remodal,
.wht .form input[type=text],
.wht .form select,
.wht .form textarea,
.wht form input[type=text],
.wht form select,
.wht form textarea {
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
}

.wht .accessibility-controls button {
  color: #fff;
}

.wht .two-cols .item:after,
.wht .contact-foot-info .boxes .item:after,
.wht #main-footer .content>.menu>.item:after {
  background-color: #000;
}

.wht .hero .paginator .box .item {
  background-color: #fff;
  color: #000;
}

.wht .hero .swiper-slide .box,
.wht .page-header .text,
.wht .accessibility-panel {
  background: #fff;
}

.wht .btn-green-gradient:hover:before,
.wht .pagination ul li>a:hover:before,
.wht .btn-green-gradient:hover,
.wht .pagination ul li>a:hover,
.wht .btn-green-gradient,
.wht .pagination ul li>a {
  color: #000 !important;
  background-color: #fff !important;
}

.wht .btn-green,
.wht .form input[type=submit],
.wht .pagination ul li.active span,
.wht form input[type=submit] {
  background-color: #fff !important;
  color: #000 !important;
  border: 1px solid #000;
}

body.grscl {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
}


#wcagButton {
  background: #eee604;
  width: 45px;
  height: 45px;
  padding: 5px;
  position: fixed;
}

#wcagButton::after {
  content: "";
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IS0tIFVwbG9hZGVkIHRvOiBTVkcgUmVwbywgd3d3LnN2Z3JlcG8uY29tLCBHZW5lcmF0b3I6IFNWRyBSZXBvIE1peGVyIFRvb2xzIC0tPgo8c3ZnIHdpZHRoPSI4MDBweCIgaGVpZ2h0PSI4MDBweCIgdmlld0JveD0iMCAwIDI0IDI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMDAwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIiIGQ9Ik0xMCwzIEwxMCwxMiBMMTcsMTIgTDE5LDE4IEwyMSwxOCBNMTUsOSBMOSw5IEM1LjY4NjI5MTUsOSAzLDExLjY4NjI5MTUgMywxNSBDMywxOC4zMTM3MDg1IDUuNjg2MjkxNSwyMSA5LDIxIEMxMi4zMTM3MDg1LDIxIDE1LDE4LjMxMzcwODUgMTUsMTUgTTExLDQgQzExLjU1MjI4NDcsNCAxMiwzLjU1MjI4NDc1IDEyLDMgQzEyLDIuNDQ3NzE1MjUgMTEuNTUyMjg0NywyIDExLDIgQzEwLjQ0NzcxNTMsMiAxMCwyLjQ0NzcxNTI1IDEwLDMgQzEwLDMuNTUyMjg0NzUgMTAuNDQ3NzE1Myw0IDExLDQgWiIvPgo8L3N2Zz4=");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  left: 5px;
  top: 5px;
  width: calc(100% - 5px);  height: calc(100% - 5px);
}